body { font-weight: 200; }

.clear_floats { clear:both; }
img { border:none; }

h1, h2, h3 { text-transform:uppercase; margin-top:0px; }
h1 { font-size:26px; }

h2 { font-size:18px; }

h3 { font-size:14px; }

p { font-size:14px; }

h2 a:link, h2 a:visited, .main_verbiage p a:link, .main_verbiage p a:visited { color:#FB3E79; }
h2 a:hover, h2 a:active, .main_verbiage p a:hover, .main_verbiage p a:active { /*color:#000000;*/ text-decoration:underline; }

#main_column { margin-top:70px; }
.navbar-inverse {
	background-color: #f62b7b;
	border-color: #080808;
	border-top:5px solid #080808;
}
.navbar-inverse .navbar-nav li a {
	color: #FFF;
	text-transform:uppercase;
	padding-left:25px;
	padding-right:25px;
}
.navbar-nav li .active a, .navbar-inverse .navbar-nav li .active a, .navbar-inverse .navbar-nav li .active a:focus, .navbar-inverse .navbar-nav li a:hover, .navbar-inverse .navbar-nav li .active a:hover {
	background-color: #000;
}
.navbar-inverse .navbar-nav li a.active { background-color: #000; }
.navbar-inverse .navbar-nav li a.join {
	background-color:#2ebc05;	
}
.navbar-inverse .navbar-nav li a.join:hover {
	background-color:#36dc09;	
}
.navbar-inverse .navbar-toggle {
	border-color: #333;
	background-color: #333;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #444;
}
.main_verbiage {
	margin: 0px 0px 10px 0px;
	font-size: 21px;
}
.main_verbiage p {
	font-size: 14px;
}
.carousel-text {
	position:absolute; z-index:2; left:0px; right:0px; bottom:0px; text-align:center; padding:5px; background-color:#FFFFFF; opacity:.6; color:#000;	
}
.model-content, .category-content { margin-bottom:20px; }

.model-info { min-height:305px; }
.model-info div, .category-info div {
	display:inline-block;
	width:100%;
	vertical-align:top;
}
.model-info div { width:50%; padding:0px 5px 0px 5px; }
p.model-blurb { font-size:13px; }
.category-info .model-names {  min-width:150px; font-size:11px; min-height:60px; }
.btn-default, .btn-default:hover {
	color: #FFF;
	background-color: #FB3E79;
	border-color: #444;
}

.btn-default:hover {
	background-color: #F84595;
}

#sidebar { text-align:center; }

.recommendations a { color:#f62b7b; }

footer { margin-bottom:30px; }

footer ul, .pages ul, footer li, .pages li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: normal;
}

footer ul li a.btn-default, .pages ul li a, footer .free-sites .title {
	display: block;
	text-align: center;
	margin: 2px;
	padding: 5px;
	color: #000;
	border: 1px solid #E3E3E3;
	background-color:whiteSmoke;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 100%;
}


.pages { text-align:center; }
.pages ul li { display:inline-block; padding: 2px; }
.pages ul li a { }
.pages ul li a.active, .pages ul li a:hover { background-color:#FB3E79; color:#FFF; text-decoration:none; border-color:#000; }

footer .free-sites { margin-bottom:20px; }
footer .free-sites .title { font-size:24px; text-transform:uppercase; font-weight:bold; }

footer .copyright { font-size:11px; }

.banner { text-align:center; margin-bottom:20px; }

.modal-dialog { width:800px; }

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { #main_column { margin-top:170px; } .banner { margin-bottom:0px;  } }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { #main_column { margin-top:120px; } .banner { margin-bottom:0px; } }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { #main_column { margin-top:70px; } .banner { margin-bottom:0px; }  }